@font-face {
  font-family: 'GB';
  src: url(../GothaProBol.otf); }

@font-face {
  font-family: 'GR';
  src: url(../GothaProReg.otf); }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none !important; }

body {
  font-size: 16px;
  font-family: "GB", sans-serif;
  font-weight: 300;
  color: #fff; }

.modal-open {
  overflow: hidden; }

a {
  text-decoration: none;
  cursor: pointer; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0; }

section {
  position: relative; }

h1 {
  font-size: 42px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center; }

input {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

button {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0; }

input, button, a {
  outline: none; }

ul li {
  list-style-type: none; }

img {
  width: 100%; }

.con-1600 {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px; }

.abs {
  position: absolute; }

.s1 {
  padding: 90px 0 70px;
  background-image: url(../images/bg1.jpg);
  background-position: 50%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover; }

.logo {
  max-width: 40px; }

.logo-text {
  color: #f7be4d;
  margin-left: 20px;
  line-height: 1.3em; }

.fut-log {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 120px; }
  .menu .m-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .menu .m-item .m-text {
      text-align: center;
      font-family: "GR", sans-serif; }
    .menu .m-item .contact .tel {
      font-size: 24px;
      line-height: 1em; }
    .menu .m-item .contact .tel-but {
      text-align: right;
      font-size: 16px;
      text-decoration: underline;
      color: #8c8c8c;
      cursor: pointer;
      font-family: "GR", sans-serif; }

.s1-h1 {
  text-align: center;
  font-size: 36px; }
  .s1-h1 span {
    color: #f7be4d; }

.s1-line {
  width: 135px;
  height: 9px;
  background-color: #f7be4d;
  margin: 45px auto; }

.s1-h2 {
  text-align: center;
  font-family: "GR", sans-serif;
  font-size: 24px;
  color: #c8c8c8; }

.s1-but {
  font-size: 24px;
  max-width: 460px;
  text-transform: uppercase;
  color: #191a1e;
  width: 100%;
  background-color: #f7be4d;
  text-align: center;
  margin: 75px auto 0;
  -webkit-border-radius: 10em;
          border-radius: 10em;
  padding: 15px 0;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  .s1-but:hover {
    -webkit-box-shadow: 0px 0px 40px rgba(247, 190, 77, 0.5);
            box-shadow: 0px 0px 40px rgba(247, 190, 77, 0.5); }

.s1-b2 {
  padding: 65px 0;
  background-color: #191a1e; }

.s1-b3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .s1-b3 .item .s1-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .s1-b3 .item .s1-block .img-block {
      width: 64px; }
    .s1-b3 .item .s1-block .text-block {
      margin-left: 15px;
      font-family: "GR", sans-serif;
      font-size: 16px; }

.s2 {
  padding: 70px 0 30px; }

.s2-h2 {
  font-size: 30px;
  max-width: 770px;
  color: #000;
  margin-bottom: 50px; }

.s2-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .s2-block .item {
    margin: 0 10px 30px;
    max-width: 340px;
    width: 100%;
    background-color: #191a1e;
    padding: 30px;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .s2-block .item .s2-img {
      width: 40px; }
    .s2-block .item .s2-text {
      margin-left: 20px;
      font-family: "GR", sans-serif; }

.ret {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.s3 {
  background-color: #ededed;
  position: relative;
  padding: 100px 0; }

.s3-bg {
  top: 0;
  position: absolute;
  width: 100%;
  height: 50%;
  background-color: #191a1e; }

.s3-bg1 {
  position: absolute;
  bottom: 60px;
  width: 986px;
  height: 470px;
  left: 50%;
  margin-left: -493px; }

.s3-h2 {
  font-size: 30px;
  line-height: 1.8em;
  margin-bottom: 100px;
  position: relative;
  z-index: 2; }
  .s3-h2:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 18px;
    background-color: #f7be4d;
    top: 34px;
    left: -50px;
    z-index: -1; }

.s3-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .s3-block .item {
    width: 32%;
    padding: 50px 5px 40px 30px;
    background-color: #fff;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    margin-bottom: 25px; }
    .s3-block .item .s3-img {
      max-width: 40px;
      margin-bottom: 35px; }
    .s3-block .item .s3-text {
      font-size: 18px;
      color: #000; }

.ico15 {
  width: 40px; }

.ico16 {
  width: 36px; }

.s3-block-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .s3-block-center .item {
    margin: 0 10px 25px; }

.s4-1 {
  padding: 55px 0;
  background-image: url(../images/bg2.jpg);
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-background-size: cover;
          background-size: cover; }

.s4-h2 {
  font-size: 30px; }
  .s4-h2 span {
    display: block;
    margin-top: 25px;
    font-size: 18px;
    font-family: "GR", sans-serif; }

.s4-2 {
  padding: 60px 0; }
  .s4-2 .asau .blok-img {
    padding: 48px 0;
    background-color: #f7be4d;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .s4-2 .asau .blok-img:after {
      content: '+';
      position: absolute;
      right: -5px;
      color: #000;
      font-size: 20px; }
  .s4-2 .asau:nth-child(5) .blok-img:after {
    content: '='; }
  .s4-2 .asau:last-child .blok-img:after {
    content: ''; }
  .s4-2 .asaud .blok-img:last-child:after {
    content: ''; }
  .s4-2 .s4-2-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 64px;
    height: 64px; }
  .s4-2 .blok-text {
    margin-top: 15px;
    text-align: center;
    color: #000; }

.ddop {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .ddop .col-md-6 .blok-img:after {
    content: '+';
    position: absolute;
    right: -5px;
    color: #000;
    font-size: 20px; }
  .ddop .col-md-6:nth-child(3) .blok-img:after {
    content: ''; }

.s44 {
  margin-top: 40px;
  font-size: 14px;
  color: #000;
  font-family: "GR", sans-serif; }

.form1 {
  margin-top: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .form1 input, .form1 button {
    width: 32%;
    background-color: #f7be4d;
    border: none;
    padding: 10px; }
  .form1 input {
    -webkit-border-radius: 8px;
            border-radius: 8px; }
    .form1 input::-webkit-input-placeholder {
      color: #4f4f4f;
      font-family: "GR", sans-serif;
      font-style: italic; }
    .form1 input:-ms-input-placeholder {
      color: #4f4f4f;
      font-family: "GR", sans-serif;
      font-style: italic; }
    .form1 input::-ms-input-placeholder {
      color: #4f4f4f;
      font-family: "GR", sans-serif;
      font-style: italic; }
    .form1 input::placeholder {
      color: #4f4f4f;
      font-family: "GR", sans-serif;
      font-style: italic; }
  .form1 button {
    -webkit-border-radius: 10em;
            border-radius: 10em;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .form1 button:hover {
      -webkit-box-shadow: 0px 0px 40px rgba(247, 190, 77, 0.5);
              box-shadow: 0px 0px 40px rgba(247, 190, 77, 0.5); }

.form2 {
  color: #000; }
  .form2 .head-form {
    text-transform: uppercase;
    font-size: 23px; }
  .form2 .head2-form {
    font-size: 16px;
    font-family: "GR", sans-serif;
    margin-bottom: 10px; }
  .form2 input {
    width: 100%;
    margin-top: 40px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #000; }
    .form2 input::-webkit-input-placeholder {
      font-size: 14px;
      font-style: italic;
      font-family: "GR", sans-serif;
      color: #000; }
    .form2 input:-ms-input-placeholder {
      font-size: 14px;
      font-style: italic;
      font-family: "GR", sans-serif;
      color: #000; }
    .form2 input::-ms-input-placeholder {
      font-size: 14px;
      font-style: italic;
      font-family: "GR", sans-serif;
      color: #000; }
    .form2 input::placeholder {
      font-size: 14px;
      font-style: italic;
      font-family: "GR", sans-serif;
      color: #000; }
  .form2 button {
    margin-top: 30px;
    border: 1px solid #000;
    width: 100%;
    padding: 10px 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
    .form2 button:hover {
      border: 1px solid #fff;
      color: #fff; }
  .form2 label {
    margin-top: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .form2 label input {
      width: auto;
      margin-top: 0;
      margin-right: 5px; }
    .form2 label span {
      display: block;
      font-family: "GR", sans-serif;
      font-size: 12px;
      line-height: 1.4em; }

.img-s6 {
  max-width: 250px;
  margin: 0 auto 25px; }

.s5 {
  padding: 70px 0 100px;
  background-image: url(../images/bg3.jpg);
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-background-size: cover;
          background-size: cover; }
  .s5 .s4-h2 {
    font-size: 36px; }
  .s5 .s1-but {
    margin-top: 150px; }

.s6 {
  padding: 60px 0;
  background-color: #f7be4d; }

.s6-h2 {
  text-align: center;
  font-size: 24px;
  color: #000;
  margin-bottom: 50px; }

.s7 {
  background-color: #191a1e;
  padding: 90px 0 60px; }

.s7-h2 {
  font-size: 24px;
  font-family: "GR", sans-serif;
  margin-bottom: 45px; }

.table {
  margin-bottom: 0; }
  .table .cars .tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 16px;
    font-family: "GR", sans-serif;
    padding: 10px 30px;
    color: #fff; }
    .table .cars .tr:nth-child(2n-1) {
      background-color: #f7be4d;
      color: #191a1e; }
    .table .cars .tr .ttd {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
      .table .cars .tr .ttd .td {
        width: 165px;
        text-align: center; }
        .table .cars .tr .ttd .td:nth-child(2) {
          text-decoration: underline;
          cursor: pointer; }

.s7-block {
  padding: 45px 55px;
  border: 5px solid #f7be4d;
  width: 100%; }
  .s7-block .s1-but {
    margin: 40px auto 0;
    max-width: 810px;
    padding: 10px; }

.s7-block-text {
  font-size: 24px; }
  .s7-block-text span {
    font-size: 34px;
    color: #f7be4d; }

.head {
  color: #000000;
  text-align: center;
  font-size: 30px;
  margin: 20px 0 30px; }

.mefix {
  -webkit-transform: translateY(0%);
      -ms-transform: translateY(0%);
          transform: translateY(0%); }

.mefix1 {
  -webkit-transform: translateY(0%);
      -ms-transform: translateY(0%);
          transform: translateY(0%); }

.scroll_action {
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%); }

.ms1-tovar {
  max-width: 228px;
  margin: 0 auto; }

.mobh {
  display: block; }

.mobv, .v991inline, .v768, .v991, .wp-hid {
  display: none; }

.mt30 {
  margin-top: 30px; }

.pr-none {
  padding-right: 0; }

.pl-none {
  padding-left: 0; }

.prel {
  position: relative; }

.act_hid {
  display: block; }

.hidden {
  display: none; }

.doppad {
  padding-left: 7em; }

.wp-modal {
  opacity: 0;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 9999;
  padding: 0 10px;
  top: 0;
  left: 0;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s; }
  .wp-modal .overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #333;
    opacity: 0.3;
    z-index: 999999999;
    width: 100%;
    height: 100%; }
  .wp-modal .wp-bod {
    position: relative;
    max-width: 525px;
    width: 100%;
    background: #F7F7F7;
    -webkit-box-shadow: inset 4px 4px 30px rgba(69, 69, 69, 0.2);
            box-shadow: inset 4px 4px 30px rgba(69, 69, 69, 0.2);
    -webkit-border-radius: 10px;
            border-radius: 10px;
    padding: 50px;
    z-index: 9999999999; }
    .wp-modal .wp-bod .mod-head {
      line-height: 28px;
      font-size: 20px;
      letter-spacing: 0.377778px;
      text-transform: uppercase;
      font-family: 'Circe-Bold',sans-serif; }
    .wp-modal .wp-bod .mod-head1, .wp-modal .wp-bod .mod-head2 {
      text-align: center;
      color: #000; }
    .wp-modal .wp-bod .mod-head1 {
      font-size: 22px;
      margin-bottom: 15px;
      font-family: "GB", sans-serif; }
    .wp-modal .wp-bod .mod-head2 {
      margin-top: 5px;
      margin-bottom: 20px; }
    .wp-modal .wp-bod form {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
    .wp-modal .wp-bod .close1, .wp-modal .wp-bod .close2 {
      position: absolute;
      top: -7px;
      right: 20px;
      font-size: 40px;
      cursor: pointer;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      color: #000; }
      .wp-modal .wp-bod .close1:hover, .wp-modal .wp-bod .close2:hover {
        color: #f7be4d; }

.modala {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  opacity: 1; }

.didop {
  background-color: rgba(0, 0, 0, 0.3);
  overflow-y: scroll; }
  .didop .wp-bod {
    position: absolute;
    top: 0;
    min-width: 900px; }

.forma {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.wp-form button, .wp-form input {
  width: 100%;
  padding: 10px; }

.wp-form button {
  cursor: pointer;
  background-color: #f7be4d;
  color: #000; }

footer {
  color: #333;
  padding: 70px 0; }

.soc .soc-t {
  margin-top: 40px;
  font-size: 14px;
  font-family: "GR", sans-serif; }

.soc .soc-i {
  margin-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .soc .soc-i .fs {
    width: 35px;
    height: 35px;
    margin-right: 20px;
    -webkit-border-radius: 10em;
            border-radius: 10em;
    background-color: #000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .soc .soc-i .fs:hover {
      -webkit-transform: scale(1.1);
          -ms-transform: scale(1.1);
              transform: scale(1.1); }

.ffff ul {
  margin: 0;
  padding: 0; }
  .ffff ul li {
    margin-bottom: 30px; }
    .ffff ul li a {
      font-size: 14px;
      color: #000;
      font-family: "GR", sans-serif; }
      .ffff ul li a:hover {
        text-decoration: underline; }

.f-cont {
  text-align: right;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%; }
  .f-cont .fad .f1 {
    font-size: 20px; }
  .f-cont .fad .f2 {
    font-size: 14px;
    font-family: "GR", sans-serif;
    cursor: pointer;
    text-decoration: underline; }
  .f-cont .f3 a {
    font-family: "GR", sans-serif;
    font-size: 19.5px;
    color: #000; }
    .f-cont .f3 a:hover {
      text-decoration: underline; }
  .f-cont .f4 {
    font-family: "GR", sans-serif;
    font-size: 14px; }

@media (max-width: 1200px) {
  .s2-block .item {
    max-width: 100%; } }

@media (max-width: 991px) {
  .container {
    max-width: 100%; }
  .menu .m-item .m-text {
    margin-left: 35px; }
  .s2-block .item {
    max-width: 100%; }
  .s3-bg1 {
    width: 80%;
    margin-left: -40%; }
  .s4-2 .asau {
    text-align: center; }
    .s4-2 .asau .blok-img {
      margin: 0 auto;
      width: 180px;
      height: 180px; }
      .s4-2 .asau .blok-img:after {
        content: ''; }
    .s4-2 .asau:nth-child(2n-1) .blok-img:after {
      content: '+'; }
    .s4-2 .asau:nth-child(5) .blok-img:after {
      content: '='; }
    .s4-2 .asau:last-child .blok-img:after {
      content: ''; }
    .s4-2 .asau .blok-text {
      margin-bottom: 20px; } }

@media (max-width: 768px) {
  .img-s6 {
    max-width: 250px; }
  .s4-2 .asau {
    text-align: center; }
    .s4-2 .asau .blok-img {
      margin: 0 auto;
      width: 165px;
      height: 165px; }
      .s4-2 .asau .blok-img:after {
        content: '';
        font-size: 30px;
        margin-right: -10px; }
    .s4-2 .asau:nth-child(2n-1) .blok-img:after {
      content: '+'; }
    .s4-2 .asau:nth-child(5) .blok-img:after {
      content: '='; }
    .s4-2 .asau:last-child .blok-img:after {
      content: ''; }
  .s1 {
    padding: 20px 0 50px; }
  .s1-b3 .item {
    width: 49%;
    margin-bottom: 20px; }
  .menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 55px; }
    .menu .m-item .contact .tel-but {
      text-align: center; }
  .s1-h1 {
    font-size: 25px; }
  .s1-h2 {
    font-size: 16px; }
  .h768 {
    display: none; }
  .s1-dop {
    padding-top: 80px; }
  .s3-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .s3-block .item {
      width: 80%;
      padding: 50px 30px; }
  .form1 {
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .form1 input, .form1 button {
      margin-top: 20px;
      width: 100%; }
  .s4-h2 {
    font-size: 24px; }
    .s4-h2 span {
      font-size: 16px; }
  .pad-120 {
    padding-top: 80px; }
  .f-logo {
    text-align: center; }
  .soc .soc-t {
    text-align: center; }
  .soc .soc-i {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .f-cont {
    text-align: center; }
  .ffff ul {
    text-align: center; }
    .ffff ul li {
      margin-bottom: 10px; }
  footer {
    padding: 40px 0; }
  .s2-h2 {
    font-size: 20px;
    margin-bottom: 30px; } }

@media (max-width: 568px) {
  .s6-h2 {
    margin-bottom: 30px; }
  .img-s6 {
    max-width: 130px; }
  .s3-block .item {
    width: 100%;
    padding: 25px; }
  .table {
    position: relative;
    height: 600px;
    overflow: hidden;
    overflow-x: scroll; }
    .table .cars {
      max-width: 20000px;
      position: absolute;
      height: 100%; }
      .table .cars .tr .td {
        width: 165px; }
      .table .cars .tr .ttd .td {
        width: 165px;
        text-align: center; }
        .table .cars .tr .ttd .td:nth-child(2) {
          text-decoration: underline;
          cursor: pointer; } }

@media (max-width: 450px) {
  .s4-2 .asau .blok-img {
    width: 125px;
    height: 125px; }
  .head {
    font-size: 25px; }
  .s7-block {
    padding: 35px 15px; }
    .s7-block .s1-but {
      max-width: 810px;
      padding: 10px;
      font-size: 13px; }
  .s7-block-text {
    font-size: 18px; }
    .s7-block-text span {
      font-size: 24px;
      color: #f7be4d; }
  .s5 .s4-h2 {
    font-size: 24px; }
  .s5 .s1-but {
    margin-top: 70px; }
  .s3 {
    padding: 50px 0 30px; }
  .s3-h2 {
    font-size: 20px;
    margin-bottom: 30px; }
    .s3-h2:after {
      display: none; }
  .s3-block .item .s3-text {
    font-size: 16px; }
  .s1-b3 .item {
    width: 100%; }
  .btn-2 {
    width: 100%; }
  .wp-form button, .wp-form input {
    width: 100%; }
  .wp-form button {
    padding: 10px;
    background-color: #e05347; }
  .s1-but {
    font-size: 16px;
    margin: 30px auto 0; }
  .s1-h1 {
    font-size: 20px; }
  .menu .m-item {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .s1-line {
    margin: 30px auto; }
  .s1-b2 {
    padding: 45px 0 25px; }
  .menu .m-item .m-text {
    text-align: center;
    margin: 0; }
  .s2-block .item {
    padding: 20px;
    margin: 0 0 25px; } }

@media (max-width: 320px) {
  .s4-2 .asau .blok-img:after {
    margin-right: -5px; } }
